
/* .enquiry-btn .close {
    display: none
} */

/* .enquiry-btn i {
    transition: all 0.9s ease
}

#check:checked~.enquiry-btn i {
    display: block;
    pointer-events: auto;
    transform: rotate(180deg)
}

#check:checked~.enquiry-btn .comment {
    display: none
} */

.enquiry-btn i {
    font-size: 22px;
    color: #fff !important
}

.enquiry-btn {
    position: fixed;
    right: 14px;
    bottom: 80vh;
    cursor: pointer;
    min-width: 100px;
    padding-right: 10px;
    padding-left: 10px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background-color: #F68B1E;
    color: #fff;
    font-size: 22px;
    border: none;
    box-shadow: 2px 2px 6px rgb(0 0 0 / 40%);
    z-index: 999999;
}

.enquiry-btn:hover {
    background-color: #F68B1E;
    color: #fff !important;
    text-decoration: none !important
}

.enquiry-wrapper {
    position: fixed;
    right: 20px;
    bottom: 100px;
    height: 75vh;
    background-color: #fff;
    border-radius: 5px;
    opacity: 0;
    transition: all 0.4s;
    border: solid 2px #EEE;
}

@media (max-width: 768px) {
    .enquiry-wrapper {
        right: 0px !important;
        bottom: 90px !important;
    }
    .enquiry-btn {
        position: fixed;
        right: 14px;
        bottom: 70vh;
        cursor: pointer
    }
}
.enquiry-content{
    height: 60vh;
    overflow-y: scroll;
    padding: 10px;
}
#check:checked~.enquiry-wrapper {
    opacity: 1
}
#check {
    display: none !important
}
.add-quantity-btn-block{
    height: 35px;
    margin-top: 5px;
}
.input-roofing{
    height: 35px !important;
    margin-bottom: -12px;
}
.alert-subtotal {
    margin-bottom: -12px;
    margin-top: 10px;
    padding: 0.2rem 0.5rem;
    font-size: 14px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.bg-gray-light{
    background-color: #EEE;
    border-radius: 5px;
    padding:5px;
}